# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Victor Ibragimov <victor.ibragimov@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kcm_standard_actions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-09-11 09:41+0200\n"
"PO-Revision-Date: 2009-01-12 23:05+0000\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik <>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: standard_actions_module.cpp:134
msgid "Standard Actions successfully saved"
msgstr "Амалҳои стандартӣ захира карда шудаанд"

#: standard_actions_module.cpp:136
msgid ""
"The changes have been saved. Please consider:<ul><li>Applications need to be "
"restarted to see the changes.</li>    <li>This change could introduce "
"shortcut conflicts in some applications.</li></ul>"
msgstr ""
"Тағйиротҳо захира шудаанд. Инро истифода баред:<ul><li>Барои истифодаи "
"тағирот, барномаҳо бояд аз нав оғоз карда шавад.</li>    <li>Ин метавонад "
"якчанд хатоҳо дар барномаҳои мазкур муайян мекунад.</li></ul>"
